Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41956/?format=api
{ "ob_id": 41956, "uuid": "ba8f9005e2574979a6426ede621631c7", "title": "NCAS X-Band Mobile Radar unit 2 instrument", "abstract": "NCAS X-Band Mobile Radar unit 2.\nManufacturer: LEONARDO Germany GmbH\nModel Number: Meteor 60DX10-S\nSerial number: 2208392\nData Products available for this instrument: radar\n\nThis instrument is hosted by the University of Leeds for the National Centre of Atmospheric Science (NCAS).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13108/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203882/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203883/?format=api" ] }